#footerFrame, #leftFrame, #footerContentNav, #commonFooter, #commonTop, #printOptions,
#contentTopRoundBorder, .leftPanel, .actionColumn, .contentLink, #advSearch2, #advSearch3, 
#advSearch4,.topMenu,.productsButton,#main,.newFooter,#printoptions,.main-nav,.sub-menu,.printFooter,
#footerOptions,.buttonsKas,#creditCard, #buttonPrint,.buttonsKas,
li#normalQueryButton,li#normalLastMonthutton,.defaultBtn,.defaultAltBtn, #creditStatementFooterOptions,
span.calendarIcon,.gestorStatus,.proceso,.aliasProduct,.comprobantStatus,.consolidatedCombo, 
.newAcocunt, .combo_action_style, .FundListButton,select.combo_action_style, .sectionButtons, .bac-sidebar,  
.side-menu-content, .bac-footer, .bac-logo-content, .bac-upper-menu,#OMAProcess,#ratingFlow,#finishButton,#buttonUpContrat
 {
	display: none !important;
}
.productTable tfoot,
.consolidatedFooterOptions,
.productTable img,
th.productView,
th.productTransfer,
td.productView,
td.productTransfer,
.certificatesProductView, 
.brokerageProductView,
.adminButton a {
	display: none;
}
.productTable caption{
	padding-left: 0px !important;
}

.productTable,
.productTable tr,
#consolidated-summary tr,
#consolidated-summary,
.totalsTable,
.resumeSummary
{
	width: 571px !important;
}
.time{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	margin-right: 155px
}
.TransferNav div {
    margin-right: 1px;
}
body {
	align: left !important;
	width: 580px;
	font-family: Verdana, Arial, Helvetica, sans-serif;	
	background-color: #ffffff;
}
.Container{
	display: none !important;
}

.divisionLine {
	color: #000000;
	height:1px;
	margin-right: 10px;
	margin-left: 10px;
	padding-top:0;
	padding-bottom:0;	
	margin-top:6px;
	margin-bottom:6px;
}
#bgMainContentLayoutTable,
.productTable{
	background: #ffffff;
	border:0;
}
#mainContentLayoutTable{
	background: #FFFFFF;
	border:0;
	height:auto;
}
#mainContentTable {
	background:#FFFFFF;
	border:0;
	width:948px;
	text-align:center;
}
#resultsTable { 
	background: #FFFFFF;	
	border-spacing: 0px;
	border: 0 none;
	padding: 0px;
}
#resultsTable th,
#transactions th,
#retainedAndDeferred th,
#creditCardBalance th,
#creditCardBalance th,
#creditCardPayment th,{ /*tables head titles*/
	text-align: center;
	height: 20px;
	vertical-align: middle;
	background: #CCCCCC;	
}
#resultsTable tr.even,
#transactions tr.even,
#retainedAndDeferred tr.even,
#creditCardBalance tr.even,
#creditCardBalance tr.even,
#creditCardPayment tr.even,{
	background: #ffffff;
}
#resultsTable tr.odd,
#transactions tr.odd,
#retainedAndDeferred tr.odd,
#creditCardBalance tr.odd,
#creditCardBalance tr.odd,
#creditCardPayment tr.odd{
	background: #FFFFFF;
}
#resultsTable td {
	height: 20px;
	vertical-align: middle;
}
.totals {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.subtotals {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	margin-top:3px;
	margin-bottom:8px;
}
.tableData {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}

.sectiontitle {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	text-transform: uppercase;
    margin-top:0px;
	margin-bottom:0px;
}
.subSectionTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.subSectionTitle strong {
	text-transform:uppercase;
}
.resultsTableTitle { /*table title cambiar botsLinkUpperCase *******/
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	text-transform: uppercase;
	margin-top:3px;
	margin-bottom:8px;	
}

.tableTitle { /*tables head titles*/
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

.resultsform {
	margin-top:0px;
	margin-left:0px;
	padding:2;
	float: left;
	font-size: 9px;
}
.resultsform select{
	font-size: 9px;
}
.form {
	margin:0px;
	padding: 0;
	float: 0 0 0 0;
	font-size: 9px;
}
.mainDate { /*Fecha principal del sistema en el Top*/
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	margin-right: 155px
}

#mainContentTableAlign{ 
	background:#FFFFFF;
	border:0;
	width:600px; 
	float:left;
}

#displayCheckViewTable{/*Tabla principal de showCheckImage muestra los datos en el reporte*/
	display: block;
}

/*En la siguiente parte se ocultan  las tablas que no se necesitan mostrar en los
reportes de  showCheckImage,showCheckView y showViewerQuery */
#buttonCheckViewTable,#queryCheckViewerTable,#generalCheckViewerTables,#botonesCheckViewerTables,
#totalCheckViewerTable,#lineCheckViewerQuery, .consolidatedFooterOptions{
	display: none !important;
}

#checkPrintStyle{ 
	background:#FFFFFF;
	border:0;
	width:650px; 
	float:left;
	height: 250px;
}

.sub_title span{
	left:1px;
}
#contractContent{width:96%; overflow-y:visible !important; margin-left:2%;}

.bac-content-wrapper {
    display: block !important;
    height: auto !important;
}

.bac-content-wrapper .bac-sidebar, .bac-content-wrapper .side-menu-content{
    display: block !important;
}

.bac-sidebar, .side-menu-content, .nebula_image_button, .header-border-left, .footer-bel {
	display: none !important;
}

.bac-content-wrapper .bac-sidebar, .bac-content-wrapper .side-menu-content {
	display: none !important;
}

.zoomInLink{
  	background:#FFFFFF;
	border:0;
	width:900px; 
	float:left;
	height: 380px;
}
.header-width-print{
  width:948px;
  max-width: 948px;
  float: left;
}